- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreRibbonTrail.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreBillboardChain.h"`
`#include "OgreNode.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreFrameListener.h"`
`#include "OgreControllerManager.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::RibbonTrail
| Subclass of BillboardChain which automatically leaves a trail behind one or more Node instances. More...
class | Ogre::RibbonTrailFactory
| Factory object for creating RibbonTrail instances. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008